﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.1000
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Homework4", "Homework4\Homework4.vcxproj", "{9F2214D2-C8E0-47F6-BA77-887C192531C1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9F2214D2-C8E0-47F6-BA77-887C192531C1}.Debug|x64.ActiveCfg = Debug|x64
		{9F2214D2-C8E0-47F6-BA77-887C192531C1}.Debug|x64.Build.0 = Debug|x64
		{9F2214D2-C8E0-47F6-BA77-887C192531C1}.Debug|x86.ActiveCfg = Debug|Win32
		{9F2214D2-C8E0-47F6-BA77-887C192531C1}.Debug|x86.Build.0 = Debug|Win32
		{9F2214D2-C8E0-47F6-BA77-887C192531C1}.Release|x64.ActiveCfg = Release|x64
		{9F2214D2-C8E0-47F6-BA77-887C192531C1}.Release|x64.Build.0 = Release|x64
		{9F2214D2-C8E0-47F6-BA77-887C192531C1}.Release|x86.ActiveCfg = Release|Win32
		{9F2214D2-C8E0-47F6-BA77-887C192531C1}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5299570D-A82B-43D6-B690-D3E0333A28AF}
	EndGlobalSection
EndGlobal
